Docs
Get Collaborator Documents
GET /Collaborators/{collaboratorId}/documents
GET
/Collaborators/{collaboratorId}/documentsLists the documents associated with the collaborator, by name, with their ids and descriptions. Open one with DynamicDocs_GetDocument.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| collaboratorId | uuid | Required |
Response
Type: GetCollaboratorDocumentsResponse[]
GetCollaboratorDocumentsResponse
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| name | string| null | |
| description | string| null |